body{
    background:#fff;
}

.container{
    width: 400px;
    margin: 200px auto 0;
}

.container header{
    font-size: 3.9em;
}

.container span{
    font-size: 0.7em;
    font-style: italic;
    color: #61a5b5;
}

.container h2{
    font-family: 'PT Mono', monospace;
    text-align: left;
    margin-top: 15px;
}

.container h2 a{
    text-decoration: none;
    transition: all .2s ease-in-out;
    color: #0c0937ff;
}

.container h2 a:hover{
    text-decoration: underline;
    color: #61a5b5ff;
}

.container h2 b{
    color: #0c0937ff;
}

